#
#  Setup a friendlier login link
#
Alias /webmail /var/www/webmail

<Directory /var/www/webmail >
	php_admin_value open_basedir /var/www/webmail:/usr/share/roundcube:/var/lib/roundcube/:/usr/share/php:/etc/roundcube/:/var/log/roundcube:/usr/share/nodejs/bootstrap:/usr/share/javascript
	php_admin_value upload_tmp_dir /var/lib/roundcube/temp
</Directory>
